body._fixed {
    position:fixed;
}

div[class*=black] {
    background-repeat:no-repeat;
    background-image:url(../../img/bCell.png);
    background-size:cover;
    display:flex;
    justify-content: center;
    align-items: center;
}

div[class*=square].sguare_active._selected {
    box-shadow:inset 0 0 3px 3px #0096FF;
}

div[class*=black] div[class*=notation]{
    color:#fff;
}

div[class*=white] {
    background-repeat:no-repeat;
    background-image:url(../../img/wCell.png);
    background-size:cover;
    display:flex;
    justify-content: center;
    align-items: center;
}

div[class*=white] div[class*=notation]{
    color:#000;
}

img[class*=piece] {
    width:85%!important;
    height:85%!important;
    max-width:85px;
    max-height:85px;
    object-fit: contain;
}
    #content { padding-bottom: 0px; background: #000;}
    .ny-container { width: 1224px; margin: 0 auto; position: relative; max-width: 100%;}
    .chessBlock{
        padding: 40px 0;
        background: url(../../img/BG_chess.png);
        background-size: cover;
    }
    .chessBlock-inner {
        width: 600px;
        margin: 40px auto 25px;
        background: url(../../img/doska_ramka.png);
        background-size: cover;
        padding: 15px 7px 17px 16px;
    }
    .chessBlock__title{
        font-family: Lato-Bold;
        font-style: normal;
        font-size: 30px;
        line-height: 36px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #FFFFFF;
        text-align: center;
        padding-bottom: 10px;
    }
    .chessBlock__description{
        font-family: Lato-Regular;
        font-style: normal;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0.01em;
        color: #FFFFFF;
        text-align: center;
        padding-bottom: 15px;
    }
    .chessBlock__description span{
        font-weight: bold;
        display: block;
    }
    .chessBlock__score{
        font-family: Lato-Bold;
        font-style: normal;
        font-size: 30px;
        line-height: 30px;
        text-transform: uppercase;
        color: #FFFFFF;
        text-align: center;
    }
    .chessBlock-more{
        font-family: Lato-Regular;
        font-style: normal;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0.01em;
        color: #FFFFFF;
        text-align: center;
    }
    .chessBlock-more a{
        color: #0096FF;
        cursor: pointer;
    }
    .chessBlock__btns{
        text-align: center;
    }
    .chessBlock__btns a{
        width: 260px;
        color: #fff!important;
        display: none!important;
        margin: 0 auto!important;

    }
    .chessBlock__btns a:hover{
        color: #000!important;
        background: #FFC42E!important;

    }
    div[class*=square]{
        transition: box-shadow 0.4s;
    }
     div[class*=square]._not-empty{
        box-shadow: inset 0 0 3px 3px #FFC42E;
        cursor: pointer;
    }

/*SGUARE*/
    div[class*=square].sguare_active{
        box-shadow: inset 0 0 3px 3px #FFC42E;
    }
    div[class*=square].sguare_error{
        box-shadow: inset 0 0 3px 3px #D01012;
    }
    div[class*=square].sguare_success{
        box-shadow: inset 0 0 3px 3px #00B14E;
    }
    .new_tooltiptext{
        background: #FFFFFF;
        box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
        border-radius: 5px;
        padding: 0 15px;
        box-sizing: border-box;
        height: 30px;
        line-height: 30px;
        text-align: center;
        position: absolute;
        bottom: -35px;
        font-family: Lato-Regular;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        letter-spacing: 0.03em;
        color: #000000;
        z-index: 9;
        transition: all 0.5s;
    }
/*MODAL*/
    .remodal {
        max-width: 100%;
        width: 650px;
        background: #fff;
        border-radius: 10px;
    }
    .remodal#modal{
        width: 680px;
    }
    .remodal-close{
        width: 20px;
        height: 20px;
        top: 15px;
        left: auto;
        right: 15px;
    }
    .remodal-close img{
        max-width: 100%;
    }
    .remodal-close:before{
        display: none;
    }
    .remodal-close
    .modal_form_inner{
        padding: 30px 60px 30px 30px;
    }
    .modal_title{
        font-family: Lato-Bold;
        font-style: normal;
        font-size: 22px;
        line-height: 30px;
        color: #000000;
        padding-bottom: 40px;
        text-align: left;
    }
    .modal_figures{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .figure-item{
        max-height: 100px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-start;
        margin-bottom: 20px;
        width: 28%;
    }
    .figure-item div{
        width: 100px;
        text-align: center;
    }
    .figure-item img{
        height: 100px;
        max-width: 100%;
        display: inline-block;
    }
    .figure-item p{
        font-family: Lato-Regular;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 22px;
        color: #000000;
    }
    .modal_form_inner2{
        padding: 55px;
    }
    .modal_form_inner2 .modal_title{
        text-align: center;
    }
    .modal_title span{
        color: #00B14E;
        display: block;
    }
    .modal_btns{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
    }
    .modal_btns a, .chessBlock__btns a{
        display: block;
        padding: 0 35px;
        height: 40px;
        line-height: 38px;
        box-sizing: border-box;
        text-align: center;
        border-radius: 20px;
        border: 1px solid #FFC42E;
        transition: all 0.4s;
        font-family: Lato-Bold;
        font-style: normal;
        font-size: 16px;
        letter-spacing: 0.01em;
        color: #000000;
        min-width: 210px;
    }
    .modal_btns a:hover, .chessBlock__btns a:hover{
        color: #fff;
        background: #000;
        border: 1px solid #000;
    }
    .modal_btn__yellow {
        background: #FFC42E;
    }
    .modal_btn__arrow img{
        vertical-align: middle;
        margin-left: 5px;
    }
    #modal3 .modal_title span{
        color: #D01012;
    }
    #modal4 .modal_title{
        padding-bottom: 10px;
    }
    .modal_subtitle{
        font-family: Lato-Regular;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 22px;
        text-align: center;
        color: #000000;
        padding-bottom: 20px;
    }
    .modal_form_inner2>img{
        width: 354px;
        max-width: 100%;
        margin-bottom: -30px;
    }
    #modal4 .modal_form_inner2 {
        padding-top: 0;
    }
    @media(max-width: 767px) {
        .chessBlock__title{
            font-size: 18px;
            text-align: left;
            line-height: 24px;
            padding: 0 10px 10px;
            box-sizing: border-box;
        }
        .chessBlock__description {
            font-size: 16px;
            line-height: 24px;
            letter-spacing: 0.01em;
            text-align: left;
            padding: 0 10px 10px;
            box-sizing: border-box;
        }
        .chessBlock__score {
            font-size: 20px;
        }
        .chessBlock-inner{
            width: auto;
            margin: 15px 0px 15px;
            padding: 0;
            background: transparent;
            overflow: hidden;

        }
        .ny-container {
            padding: 0 0px;
            box-sizing: border-box;
        }
        div[class*=chessboard] div[class*=board]{
            border: 4px solid #141414;
        }
        .chessBlock-more {
            font-size: 15px;
            line-height: 21px;
            padding: 0 10px 0px;
            box-sizing: border-box;
        }
        div[class*=notation]{
            font-size: 12px;
            position: absolute;
        }
        .alpha-d2270 {
            bottom: 2px;
        }
        .chessBlock__btns a{
            color: #000!important;
            background: #FFC42E!important;
        }
        .remodal-wrapper {
            padding: 0px;
        }
        .remodal {
            border-radius: 0px;
            margin-bottom: 0;
            min-height: 100vh;
            display: flex;
            align-items: center;
        }
        .modal_title {
            line-height: 28px;
            padding-bottom: 20px;
        }
        .remodalBorder {
            padding: 20px;
        }
        .figure-item {
            width: 50%;
        }
        .figure-item img {
            height: 60px;
        }
        .figure-item div {
            width: 60px;
        }
        .figure-item p {
            font-size: 14px;
        }
        .modal_form_inner2 {
            padding: 0px;
        }
        .modal_btns a{
            width: 100%;
            max-width: 100%;
            margin-bottom:15px;

        }
        .new_tooltiptext{
            display: none!important;
        }

    }